Subject: Re: bug#11849: AW: AW: bug#11849: 23.3; emacs freeze when vpn is connected

From: Stefan Kangas <[email-masked]>
Date: Thu, 26 Sep 2019 17:08:08 +0200

Eli Zaretskii <[email-masked]> writes:

> AFAIU, your problem happens when you invoke Emacs as a server via
> emacsclient.  Can you confirm that the delays happen only between the
> time you invoke emacsclient and the time Emacs responds to the client
> request?  IOW, once Emacs does respond, is everything working normally
> within Emacs, including any file operations you invoke from within
> Emacs, like "C-x C-f", "C-x C-s", etc.?  In your original report you
> mentioned "file interaction" in general, but later you described only
> the interaction with emacsclient.  So I'm now unsure what exactly is
> the precise description of your problem.

Hi Andreas,

That was 7 years ago.  It seems like we need more information to move
forward here.  Could you please take a look at the questions posed above
by Eli?

Best regards,
Stefan Kangas